Loading...
Searching...
No Matches
{hp,sp}trs: triangular solve using factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {hp,sp}trs: triangular solve using factor:

## Functions

subroutine | chptrs (uplo, n, nrhs, ap, ipiv, b, ldb, info)
| CHPTRS
subroutine | csptrs (uplo, n, nrhs, ap, ipiv, b, ldb, info)
| CSPTRS
subroutine | dsptrs (uplo, n, nrhs, ap, ipiv, b, ldb, info)
| DSPTRS
subroutine | ssptrs (uplo, n, nrhs, ap, ipiv, b, ldb, info)
| SSPTRS
subroutine | zhptrs (uplo, n, nrhs, ap, ipiv, b, ldb, info)
| ZHPTRS
subroutine | zsptrs (uplo, n, nrhs, ap, ipiv, b, ldb, info)
| ZSPTRS

## Detailed Description